package com.fs.common.utils;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.HashMap;
import java.util.List;

public class CluesUtils {

    public static HashMap<String,String> sourceMap=new HashMap<String,String>(){
        {
            put("runtian20201126@126.com", "A4");
            put("fgafsffhuuj@163.com", "A5");
            put("b15575118259@163.com", "Q8");
            put("a18520410276@163.com", "D8");
            put("shouzhujiao946@163.com", "Q5");
            put("sm15853183873@126.com", "葶贝胶囊");
        }
    };

    public static HashMap<String,String> accountMap=new HashMap<String,String>(){
        {
            put("A4", "runtian20201126@126.com");
            put("A5", "fgafsffhuuj@163.com");
            put("Q8", "b15575118259@163.com");
            put("D8", "a18520410276@163.com");
            put("Q5", "shouzhujiao946@163.com");
            put("葶贝胶囊", "sm15853183873@126.com");
        }
    };

    public static List<String> trafficSourceList=Arrays.asList(new String[]{"字节-抖音"});



}
